=== debian/changelog ===
pulseaudio-dlna (0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Prioritize mp3 over flac for Chromecasts.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 02 Apr 2016 11:47:13 +0200

pulseaudio-dlna (0.5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/pulseaudio-dlna.1 file has been removed. The manual now is shipped
    within the main source.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 10 Mar 2016 11:14:19 +0100

pulseaudio-dlna (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 09 Mar 2016 21:25:11 +0100

pulseaudio-dlna (0.4.7+git20160306-1) unstable; urgency=medium

  * Updated to the correct latest git upstream's version.
  * debian/control:
    + python-beautifulsoup removed from Depends field.
    + python-zeroconf added as dependency.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 05 Mar 2016 14:42:09 +0100

pulseaudio-dlna (0.4.7+git20160305-1) unstable; urgency=medium

  * Updated to latest git upstream's version.
  * debian/control:
    + Fixed control file description.

 -- Muammar El Khatib <muammar@debian.org>  Sat, 05 Mar 2016 13:01:47 +0100

pulseaudio-dlna (0.4.7+git2016024-3) unstable; urgency=medium

  * README.Debian table has been fixed, and information about dropping
    dependency on flacc was added.
  * debian/control:
    + Dropped dependency on flacc (Closes: #816224).
    + Description has been improved.

 -- Muammar El Khatib <muammar@debian.org>  Mon, 29 Feb 2016 15:15:52 +0100

pulseaudio-dlna (0.4.7+git2016024-2) unstable; urgency=medium

  * debian/rules has been cleaned.
  * A typo has been corrected in the debian/control.

 -- Muammar El Khatib <muammar@debian.org>  Sun, 28 Feb 2016 21:18:43 +0100

pulseaudio-dlna (0.4.7+git2016024-1) unstable; urgency=medium

  * Initial release (Closes: #810241).

 -- Muammar El Khatib <muammar@debian.org>  Thu, 25 Feb 2016 22:37:39 +0100
