## pulseaudio-dlna 0.5.3%2Bgit20170406

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                help2man,
                dh-python,
                quilt
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/masmu/pulseaudio-dlna
 X-Python-Version: >= 2.6
 
@@ -25,10 +25,10 @@
          python-docopt (>=0.6.1),
          python-requests (>=2.2.1),
          python-setproctitle (>=1.0.1),
-         python-gobject (>=3.12.0),
          python-protobuf (>=2.5.0),
          python-notify2 (>=0.3),
          python-psutil (>=1.2.1),
+         python-gi,
          python-concurrent.futures (>=2.1.6),
          python-chardet (>=2.0.1),
          python-netifaces (>=0.8),
@@ -39,13 +39,15 @@
          lame (>=3.99.0),
          flac (>=1.3.0),
          opus-tools (>=0.1.8),
+         python-pyroute2,
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-cairo (>=1.8.8),
-          python-rsvg (>=2.32.0),
-          python-gtk2 (>=2.24.0),
           ffmpeg (>=2.5.10),
           libav-tools (>=9.18),
+          python-netaddr,
+          gir1.2-rsvg-2.0,
+          gir1.2-rsvg-3.0
 Description: Stream audio to DLNA devices and Chromecasts
  A lightweight streaming server which brings DLNA/UPNP and Chromecast support
  to PulseAudio and Linux. It can stream your current PulseAudio playback to
