## pulseaudio-dlna 0.5.3%2Bgit20200329

=== debian/changelog ===
pulseaudio-dlna (0.5.3+git20200329-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release: The official upstream repository seems to be
    inactive (https://github.com/masmu/pulseaudio-dlna, last commit
    from 2017 at the time of writing this), but there is a fork with
    some recent activity (https://github.com/joecksma/pulseaudio-dlna)
    and, in particular, a port to Python 3. The upstream tarball for
    this release is taken from https://github.com/joecksma/
      pulseaudio-dlna/tarball/823ad4c67e360d6d57543c1889b9d066194f32b5
    (without the whitespace in the URL). The current maintainer of
    this package seems to have made an error in the last release:
    There has never been a 0.5.3 upstream release, at least there is
    no 0.5.3 tag in the official upstream repository. I'm keeping the
    0.5.3 for now, however, because this is only a NMU and I don't
    want to change/break the versioning scheme in an NMU.
    (Closes: #894806, #937339, #890283, #882998)
  * Update dependencies to Python 3 versions.
  * Upgrade to debhelper compat level 12.
  * Upgrade to Standards-Version 4.5.0.
  * Update debian/copyright.
  * Add Vcs-Git and Vcs-Browser fields in debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 29 Mar 2020 22:02:05 +0200

pulseaudio-dlna (0.5.3+git20170406-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Removed dependencies: python-gobject, python-rsvg, python-gtk2
      (Closes: #844151).
    - Added dependencies: python-gi, gir1.2-rsvg-2.0, gir1.2-gtk-3.0.
  * Bump Standards-Version to 3.9.8. No changes were needed.

 -- Muammar El Khatib <muammar@debian.org>  Thu, 06 Apr 2017 20:52:42 -0400
