## pulseaudio-dlna 0.5.3+git20170406

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

export PYBUILD_NAME=pulseaudio-dlna

%:
	dh $@  --with python2 --buildsystem=pybuild --with quilt

override_dh_clean:
	dh_clean
	make clean
