## pulseaudio-dlna 0.5.3+git20200329

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 # You should have received a copy of the GNU General Public License
 # along with pulseaudio-dlna.  If not, see <http://www.gnu.org/licenses/>.
 
-python ?= python2.7
+python ?= python3
 user ?= $(shell whoami)
 
 all: pulseaudio_dlna.egg-info
@@ -35,7 +35,7 @@
 DESTDIR ?= /
 PREFIX ?= /usr/local
 install:
-	$(python) setup.py install --no-compile --prefix="$(PREFIX)" --root="$(DESTDIR)"
+	$(python) setup.py install --no-compile --prefix="$(PREFIX)"
 endif
 
 release: manpage
