=== debian/control ===
Source: pulseaudio-dlna
Section: sound
Priority: optional
Maintainer: Muammar El Khatib <muammar@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               python3, python3-pip, python3-setuptools,
               python3-dbus, python3-docopt, python3-requests,
               python3-setproctitle, python3-gi, python3-notify2,
               python3-psutil, python3-chardet, python3-netifaces,
               python3-pyroute2 | python3-netaddr, python3-lxml,
               python3-pychromecast, python3-distutils,
               vorbis-tools, sox, lame, flac, opus-tools
Standards-Version: 4.5.0
Homepage: https://github.com/masmu/pulseaudio-dlna
Vcs-Git: https://salsa.debian.org/debian/pulseaudio-dlna.git
Vcs-Browser: https://salsa.debian.org/debian/pulseaudio-dlna

Package: pulseaudio-dlna
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         vorbis-tools, sox, lame, flac, opus-tools,
         python3-distutils
Recommends: python3-cairo, ffmpeg, libav-tools,
            gir1.2-rsvg-2.0, gir1.2-rsvg-3.0
Description: stream audio to DLNA devices and Chromecasts
 A lightweight streaming server which brings DLNA/UPNP and Chromecast support
 to PulseAudio and Linux. It can stream your current PulseAudio playback to
 different UPNP devices (UPNP Media Renderers) or Chromecasts in your network.
 .
 This Debian package supports out of the box the following encoders: MPEG Audio
 Layer III (mp3), Ogg Vorbis (ogg), Free Lossless Audio Codec (flac), Waveform
 Audio File Format (wav), Opus Interactive Audio Codec (opus), Linear PCM
 (l16). See the README.Debian file shipped with this package for more
 information.
 .
 Its main goals are: easy to use, no configuration hassle, no big dependencies.
