=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pulseaudio-dlna-$1\.tar\.gz/ \
  https://github.com/masmu/pulseaudio-dlna/tags .*/v?(\d\S*)\.tar\.gz
