=== debian/changelog ===
pulseaudio-dlna (0.6.4.1-0.1ubuntu1) noble; urgency=medium

  * Drop Dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Mar 2024 18:38:36 +0100

pulseaudio-dlna (0.6.4.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Merge previous upstream commit from repo:
     https://github.com/joecksma/pulseaudio-dlna
  * Update debian/watch to point to apparent now-active upstream:
     https://github.com/Cygn/pulseaudio-dlna
  * Merge latest Cygn release (closes: #965148, #965251)
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Include upstream README.md in docs.
  * Rules do not require root.

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 02 May 2022 20:07:34 +0100
