=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: sound
 Priority: optional
 Maintainer: Muammar El Khatib <muammar@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
                python3, python3-pip, python3-setuptools,
                python3-dbus, python3-docopt, python3-requests,
                python3-setproctitle, python3-gi, python3-notify2,
                python3-psutil, python3-chardet, python3-netifaces,
                python3-pyroute2 | python3-netaddr, python3-lxml,
-               python3-pychromecast, python3-distutils,
+               python3-pychromecast,
                vorbis-tools, sox, lame, flac, opus-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/masmu/pulseaudio-dlna
 Vcs-Git: https://salsa.debian.org/debian/pulseaudio-dlna.git
 Vcs-Browser: https://salsa.debian.org/debian/pulseaudio-dlna
@@ -19,7 +20,6 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
          vorbis-tools, sox, lame, flac, opus-tools,
-         python3-distutils
 Recommends: python3-cairo, ffmpeg, libav-tools,
             gir1.2-rsvg-2.0, gir1.2-rsvg-3.0
 Description: stream audio to DLNA devices and Chromecasts
